Is Deco protected against KRACK?

Yes, Deco is protected against the WPA2 security vulnerability known as KRACK.

What is KRACK exactly? Please read here: https://www.krackattacks.com/

To ensure your Deco is protected against KRACK, please update your Deco firmware to the latest version:

1.1.6 Build 20171103 Rel. 47257

How to check and update the firmware of your Deco:

1, Login the Deco APP

2, Tap on Settings->Update Deco.

Updating firmware will result in a reboot of the Deco.

This Article Applies to:
Deco M5
Further Assistance | Updated 11-29-2017 02:55:14 AM